#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: feed
version: 0.3.10.0
id: feed-0.3.10.0-33b98a86989ca1f6e1d3c7a15f1210f3
key: feed_91gsFc7sCvbGM8ZuktQPGU
license: BSD3
maintainer: Adam Bergmark <adam@bergmark.nl>
homepage: https://github.com/bergmark/feed
synopsis: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
description:
    Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
    .
    To help working with the multiple feed formats we'\''ve
    ended up with, this set of modules provides parsers,
    pretty printers and some utility code for querying
    and just generally working with a concrete representation
    of feeds in Haskell.
category: Text
author: Sigbjorn Finne <sof@forkIO.com>
exposed: True
exposed-modules:
    Paths_feed Text.Atom.Feed Text.Atom.Feed.Export
    Text.Atom.Feed.Import Text.Atom.Feed.Link Text.Atom.Feed.Validate
    Text.Atom.Pub Text.Atom.Pub.Export Text.DublinCore.Types
    Text.Feed.Constructor Text.Feed.Export Text.Feed.Import
    Text.Feed.Query Text.Feed.Translate Text.Feed.Types Text.Feed.Util
    Text.RSS.Export Text.RSS.Import Text.RSS.Syntax Text.RSS1.Export
    Text.RSS1.Import Text.RSS1.Syntax Text.RSS1.Utils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/feed-0.3.10.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/feed-0.3.10.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/feed-0.3.10.0
hs-libraries: HSfeed-0.3.10.0-91gsFc7sCvbGM8ZuktQPGU
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    time-locale-compat-0.1.1.0-f6d5b1ace9ec3391f5a1297987436fee
    utf8-string-1-808b55f632256f9400e0886437e2f12c
    xml-1.3.14-7a2625cdf045b874d9799351fd6f69b1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/feed-0.3.10.0/html/feed.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/feed-0.3.10.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
